target api 31

evanyeti

  • *
  • Posts: 111
Currently, I can only target api 29 maximum. How can I target api 31 to meet the new mobile requirements?

Justin

  • *
  • Posts: 4666
A public release of Stencyl hasn't been made in a long time, but the subscribers-only releases are still updated frequently. At the moment, the changelog for private builds is only updated on discord, so you can reference that as well if you have questions about compatibility with the latest operating systems and API requirements.

API 31 is supported in the latest private releases since mid-August.
For Live Support: Join our discord server and ping me @justin.
I'm most often available between 10am and 10pm Japan time. (GMT+9)